<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/dailog_background"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/appbar_padding_top"
        android:orientation="horizontal"
        android:weightSum="1">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight=".8">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="start|center"
                android:gravity="center|start"
                android:padding="@dimen/appbar_padding_top"
                android:text="@string/tester_usage_details"
                android:textColor="@color/black"
                android:textSize="@dimen/size_18dp"
                android:textStyle="bold" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight=".2"
            android:gravity="center|end">

            <ImageView
                android:id="@+id/img_close"
                android:layout_width="@dimen/custom_layout_margin_50"
                android:layout_height="@dimen/custom_layout_margin_50"
                android:layout_gravity="center"
                android:layout_margin="@dimen/appbar_padding_top"
                android:src="@drawable/cross" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/text_margin"
        android:layout_marginEnd="@dimen/text_margin"
        android:layout_marginBottom="@dimen/text_margin"
        android:background="@drawable/rouded_corner_gray"
        android:orientation="vertical"
        android:visibility="visible"
        android:weightSum="1">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/text_margin"
            android:background="@drawable/dailog_background"
            android:orientation="vertical"
            android:paddingBottom="@dimen/padding_10dp">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:visibility="visible"
                android:layout_margin="@dimen/appbar_padding_top"
                android:orientation="vertical">

                <LinearLayout
                    android:id="@+id/rlParamCode"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:visibility="gone"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/tvParamCodePlaceHolder"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:padding="@dimen/appbar_padding_top"
                        android:text="Sub Axe Code : "
                        android:textColor="@color/black"
                        android:textSize="@dimen/txt_size_14sp"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/tvParamCode"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:padding="@dimen/appbar_padding_top"
                        android:text=""
                        android:textColor="@color/black"
                        android:textSize="@dimen/txt_size_14sp"
                        android:textStyle="normal" />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/rlParamName"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_marginTop="@dimen/appbar_padding_top"
                    android:visibility="gone"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/tvParamNamePlaceHolder"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:padding="@dimen/appbar_padding_top"
                        android:text="La : "
                        android:textColor="@color/black"
                        android:textSize="@dimen/txt_size_14sp"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/tvParamName"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:padding="@dimen/appbar_padding_top"
                        android:text=""
                        android:textColor="@color/black"
                        android:textSize="@dimen/txt_size_14sp"
                        android:textStyle="normal" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_marginTop="@dimen/appbar_padding_top"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:padding="@dimen/appbar_padding_top"
                        android:text="Opening Stock : "
                        android:textColor="@color/black"
                        android:textSize="@dimen/txt_size_14sp"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/tvOPSSTK"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:padding="@dimen/appbar_padding_top"
                        android:text=""
                        android:textColor="@color/black"
                        android:textSize="@dimen/size_18dp"
                        android:textStyle="bold" />

                </LinearLayout>
                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_marginTop="@dimen/appbar_padding_top"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:padding="@dimen/appbar_padding_top"
                        android:text="Invoice QTY : "
                        android:textColor="@color/black"
                        android:textSize="@dimen/txt_size_14sp"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/tvInvQTY"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:padding="@dimen/appbar_padding_top"
                        android:text=""
                        android:textColor="@color/black"
                        android:textSize="@dimen/size_18dp"
                        android:textStyle="bold" />

                </LinearLayout>
                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_marginTop="@dimen/appbar_padding_top"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:padding="@dimen/appbar_padding_top"
                        android:text="Recieved QTY : "
                        android:textColor="@color/black"
                        android:textSize="@dimen/txt_size_14sp"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/tvRecievedqty"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:padding="@dimen/appbar_padding_top"
                        android:text=""
                        android:textColor="@color/black"
                        android:textSize="@dimen/size_18dp"
                        android:textStyle="bold" />

                </LinearLayout>
                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_marginTop="@dimen/appbar_padding_top"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:padding="@dimen/appbar_padding_top"
                        android:text="Tester Stock Available : "
                        android:textColor="@color/black"
                        android:textSize="@dimen/txt_size_14sp"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/tvTesterSTKAVAIL"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:padding="@dimen/appbar_padding_top"
                        android:text=""
                        android:textColor="@color/black"
                        android:textSize="@dimen/size_18dp"
                        android:textStyle="bold" />

                </LinearLayout>
                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_marginTop="@dimen/appbar_padding_top"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:padding="@dimen/appbar_padding_top"
                        android:text="Tester Used : "
                        android:textColor="@color/black"
                        android:textSize="@dimen/txt_size_14sp"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/tvTeserUsed"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:padding="@dimen/appbar_padding_top"
                        android:text=""
                        android:textColor="@color/black"
                        android:textSize="@dimen/size_18dp"
                        android:textStyle="bold" />

                </LinearLayout>
                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_marginTop="@dimen/appbar_padding_top"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:padding="@dimen/appbar_padding_top"
                        android:text="Tester User % : "
                        android:textColor="@color/black"
                        android:textSize="@dimen/txt_size_14sp"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/tvTesterUsedPer"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:padding="@dimen/appbar_padding_top"
                        android:text=""
                        android:textColor="@color/black"
                        android:textSize="@dimen/size_18dp"
                        android:textStyle="bold" />
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>